/*     625555 : BLANK 컨텐츠      */
.blank__625555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625555__ {height:20px}
}

/*     625565 : 장문 텍스트      */
.textarea__625565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__625565__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__625565__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__625565__ p {font-size:60px;}
	.textarea__625565__ p.sub_tit { font-size:18px; }
	.textarea__625565__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__625565__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     625575 : BLANK 컨텐츠      */
.blank__625575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625575__ {height:20px}
}

/*     613975 : BLANK 컨텐츠      */
.blank__613975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__613975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613975__ {height:40px}
}

/*     613985 : 한줄 텍스트      */
.text__613985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__613985__ p a {color:#444444}
.text__613985__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__613985__ p {font-size:15px}
}

/*     613995 : BLANK 컨텐츠      */
.blank__613995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__613995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__613995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__613995__ {height:20px}
}

/*     614005 : 한줄 텍스트      */
.text__614005__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__614005__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__614005__ p {font-size:40px}
}

/*     614015 : BLANK 컨텐츠      */
.blank__614015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__614015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614015__ {height:20px}
}

/*     625645 : 지도 (주소 직접입력)      */
.map__625645__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__625645__ .build_preview__625645__ {display:table; width:100%;}
.map__625645__ .build_preview__625645__ .inner__625645__ {display:table-cell; height:697px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__625645__ .build_preview__625645__ .inner__625645__ .subject__625645__ {display:block; font-size:16px; font-weight:bold;}
.map__625645__ .build_preview__625645__ .inner__625645__ .exp_text__625645__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__625645__ iframe {height:1236px;}
	.map__625645__ .build_preview__625645__ .inner__625645__ {height:1236px;}
}

/*     625655 : 텍스트 + 아이콘 이미지      */
@font-face {
  font-family: 'icomoon_arrow';
  src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
  src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
    url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
    url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
    url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
  font-weight: normal;
  font-style: normal;
}


.img__625655__:first-child {border-top:1px solid #e3e3e3; margin-top:61px;}
.img__625655__ {display: flex; flex-direction: column; align-items: center; border-bottom: 1px solid #e3e3e3; padding: 18px 0 14px 0;}

.img__625655__:after {content:''; display:block; clear:both;}
.img__625655__ * {box-sizing:border-box;}
.img__625655__ .figure {display: block;  width: 32px; box-sizing: border-box;  vertical-align: middle; margin: 0 auto;}
.img__625655__ .local_tit {display: table-cell; float: left;}
.img__625655__ .local_tit .title {display:block; color: #5f5a64; font-weight: bold; vertical-align: middle; text-align:center ;margin-top: 8px;}
.img__625655__ .figure img {max-width:50px; vertical-align:top;}
.img__625655__ .caption {display:block; overflow:hidden; margin: 10px 0;}
.img__625655__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:666666; line-height:1.3em; letter-spacing:-.03em;}



@media all and (min-width:1024px){
  /* */
  .img__625655__:first-child {border-top:1px solid #e3e3e3; margin-top:61px;}
  .img__625655__ {display: flex; flex-direction: row; align-items: center; border-bottom:1px solid #e3e3e3; padding:18px 0 14px 234px;}

  .img__625655__:after {content:''; display:block; clear:both;}
  .img__625655__ * {box-sizing:border-box;}
  .img__625655__ .figure {display:block; width:32px; box-sizing: border-box; margin: inherit;}
  .img__625655__ .local_tit {display: flex; flex-direction: row; align-items: center; width: 240px; gap: 17px; justify-content: flex-start;}
  .img__625655__ .local_tit .title {color:#5f5a64; font-weight:bold; font-size:20px;margin:0;}
  .img__625655__ .figure img {max-width:50px; vertical-align:top;}
  .img__625655__ .caption {display:block; overflow:hidden;}
  .img__625655__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:666666; line-height:1.3em; letter-spacing:-.03em;}
  .img__625655__ .caption .cont {display:block; font-size:16px; line-height:1.5em; letter-spacing:-.03em;}

  .img__625655__ .figure img {max-width:100%;}
  .img__625655__ .caption .title {margin:0 0 5px; font-size:18px;}
}

/*     625595 : BLANK 컨텐츠      */
.blank__625595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625595__ {height:40px}
}

/*     625605 : 한줄 텍스트      */
.text__625605__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__625605__ p.title_t { color:#171c61; padding-top:10px; }

.text__625605__ p a {color:#222}

@media all and (min-width:1024px){
	.text__625605__ p {font-size:40px}
	.text__625605__ p:first-child { position:relative; }
    .text__625605__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__625605__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     625615 : BLANK 컨텐츠      */
.blank__625615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__625615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625615__ {height:20px}
}

/*     632515 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     625635 : BLANK 컨텐츠      */
.blank__625635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625635__ {height:40px}
}

